opendmarc-importstats(8)

NAME
opendmarc-importstats - import OpenDMARC statistics/history data

SYNOPSIS
opendmarc-importstats

DESCRIPTION
opendmarc-importstats is a fairly trivial shell script, typically executed by cron(8), that rotates an OpenDMARC statistics/history data file to a unique filename and then attempts to import it to a local database for later processing by executing opendmarc-import(8). On successful import, the unique file is removed; on failure, the script executes ls(1) on the file and exits without removing the unique file. The intent of this last step is to cause cron to generate a message to a responsible party so that the failure will be investigated.

VERSION
This man page covers the version of opendmarc-importstats that shipped with version 1.4.2 of OpenDMARC.

COPYRIGHT
Copyright (c) 2013, The Trusted Domain Project. All rights reserved.

SEE ALSO
cron(8), opendmarc(8), opendmarc-import(8)